#content-region {background-color: #d7d7d7;}
#content {box-sizing: border-box; font-size: 14px; padding-left: 5.1063%;}
@media (max-width: 414px) and (orientation: portrait) {
  #content {font-size: 16px; padding-left: 8px; padding-right: 8px;}
}

#main-content {margin-top: 2em;}
#main-content h2 {color: #00a2ff;}

#title-wrap {color: #00a2ff;}

